Subject: Ticket Assigned - Wrong item received - second time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 17:15:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received - second time Hir Sir / Madam

order number is 6160750684
<https://www.centrepointstores.com/sa/en/my-account/order/6160750684?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

This is the second time i ordered the same headphone and you guys have sent
the wrong one again, such a worst service , why you guys are posting on the
website if it’s not available.

I received the order just now on 13/8/2022 , I ordered (Findz Wired In-Ear
Stereo Headphones) but I received *(gloo earphone)* and the rest of the
items are correct as per the order, only the headphone is wrong.

I will send a picture of it. honestly I didn't expect a service like hs
from centrepoint.

so kindly please check and let me know

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726450